<li class="nav-item active">
    <a class="nav-link" href="{{ url('admin_homepage') }}">
        <i class="fas fa-fw fa-tachometer-alt"></i>
        <span>Dashboard</span>
    </a>
</li>


<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" id="usersDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <i class="fas fa-fw fa-folder"></i>
        <span>Users</span>
    </a>
    <div class="dropdown-menu" aria-labelledby="usersDropdown">
        <h6 class="dropdown-header">User Pages:</h6>
        <a class="dropdown-item" href="{{ url('admin_list_users') }}">
            <i class="fas fa-users"></i>
            <span>Users</span>
        </a>

        <div class="dropdown-divider"></div>

        <h6 class="dropdown-header">Reporting:</h6>
        <a class="dropdown-item" href="404.html">404 Page</a>

        <div class="dropdown-divider"></div>

        <h6 class="dropdown-header">Validation:</h6>
        <a class="dropdown-item" href="blank.html">Blank Page</a>
    </div>
</li>


<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" id="wordsDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <i class="fas fa-fw fa-folder"></i>
        <span>Words</span>
    </a>
    <div class="dropdown-menu" aria-labelledby="wordsDropdown">
        <h6 class="dropdown-header">Word Pages:</h6>
        <a class="dropdown-item" href="{{ url('admin_list_words') }}">
            <i class="fas fa-list-alt"></i>
            <span>Words</span>
        </a>

        <div class="dropdown-divider"></div>

        <h6 class="dropdown-header">Reporting:</h6>
        <a class="dropdown-item" href="404.html">404 Page</a>
    </div>
</li>


<li class="nav-item">
    <a class="nav-link" href="{{ url('admin_list_coupons') }}">
        <i class="fas fa-percent"></i>
        <span>Coupons</span></a>
</li>

